<head th:fragment="head">
    <title th:text="${pageTitle}"></title>

    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <!-- Google Font: Source Sans Pro -->
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">

    <!-- Font Awesome -->
    <link href="/webjars/font-awesome/css/all.css" rel="stylesheet" type="text/css"
    />
    <!-- Theme style -->
    <link href="/webjars/AdminLTE/dist/css/adminlte.min.css" rel="stylesheet" type="text/css"
    />


    <link href="/webjars/select2/css/select2.min.css" rel="stylesheet" type="text/css"/>

    <link href="/webjars/ttskch__select2-bootstrap4-theme/dist/select2-bootstrap4.min.css" rel="stylesheet"
          type="text/css"/>

    <link href="/css/default/default.css" rel="stylesheet" type="text/css"/>

    <th:block layout:fragment="css-view"/>
</head>

<div th:fragment="javascripts">
    <script src="/webjars/popper.js/umd/popper.min.js"></script>
    <script src="/webjars/jquery/jquery.min.js"></script>
    <script src="/webjars/bootstrap/js/bootstrap.min.js"></script>
    <script src="/webjars/AdminLTE/dist/js/adminlte.min.js"></script>
    <script src="/webjars/moment/min/moment-with-locales.min.js"></script>
    <script src="/webjars/select2/js/select2.min.js/"></script>
    <script src="/webjars/select2/js/i18n/pt-BR.js"></script>
    <script src="/js/default/jquery-alerts.js"></script>
    <script src="/js/default/default.js"></script>

    <th:block layout:fragment="js-view"/>
</div>